@charset "UTF-8";
/* CSS Document */

.band_info {
	clear: both;
	width:690px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding:5px;
}
.band_info p {
	clear: both;
}
.band_info h4 {
	margin-bottom: 0px;
}
.band_info .gallery_grid{
	width: auto;
	height:auto;
}
.band_info .gallery {
	margin: 5px;
	padding: 5px;
	width: 320px;
	height: 90px;
	vertical-align: middle;
	float: left;
	/* border: thin dashed #333333; */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.band_info .gallery a {
	color: #000000;
}
.band_info .gallery h4 {
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	width: 200px;
	float: right;
	margin: 0px;
	vertical-align: middle;
	height: 26px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.band_info img {
	max-width: 120px;
}
.band_info h4 {
	font-size:1em;
	margin: 0;
}